Sailclear-2022 - Bug #2539

Cruise / Commercial Departure Notifications - Fix the loader if no record available

06/06/2022 10:24 AM - priyanka Sharma

Status: Closed Start date: 06/06/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/15/2022 12:57 PM - rajat gupta

- Status changed from New to Resolved

#2 - 06/15/2022 03:22 PM - priyanka Sharma

- Status changed from Resolved to Closed
